#headerTip { width:100%; margin:0 auto; text-align:center; padding:0px 0 7px 0; background:#FFFFFF; border-top:0px solid #BAC5D6; overflow:hidden; }
#headerTip a.tipMallLink { font-size:12px; font-weight:700; letter-spacing:0px; color:#231F20; background-repeat:no-repeat; background-position:left center; }
#headerTip a.tipMallLink:hover{ font-weight:700; color:#323031; }
#headerTip a.tipLink { font-size:12px; font-weight:600; letter-spacing:0px; color:#231F20; background-repeat:no-repeat; background-position:left center; }
#headerTip a.tipLink:hover{ font-weight:600; color:#323031; }
#headerTip .bar { display:inline-block; font-weight:800; font-size:14px; color:#1A1718; padding:0px 2px 0 2px; }
#headerTip .mallbar { display:inline-block; font-weight:800; font-size:11px; color:#1A1718; padding:0px 2px 0 2px; }

#headerSearch { width:100%; margin:0 auto; text-align:center; padding:40px 0 20px 0; background:#FFFFFF; overflow:hidden; }
#headerSearch .const { margin:0 auto; width:1000px; text-align:left; overflow:hidden; }
#headerSearch .const .searchKeyBox {	font-size:12px; color: #333333; height: 23px; background:#FFFFFF; padding-top:3px;  }

#mainMenu { width:100%; margin:0 auto; text-align:center; padding:0px; background:#FFFFFF; border-top:1px solid #BFBFBF; border-bottom:1px solid #BFBFBF; overflow:hidden; margin-bottom:13px; }
#mainMenu .menu { float:left; display:block; padding:15px 13px 10px 10px; overflow:hidden; }
#mainMenu .menu2 { float:left; display:block; padding:10px 0px 10px 0px; overflow:hidden; }
#mainMenu .menuTotal { float:left; display:block; padding:12px 0px 13px 10px; overflow:hidden; cursor:pointer; }
#mainMenu .menuTotal_over { float:left; display:block; padding:12px 0px 13px 10px; overflow:hidden; cursor:pointer; font-size:14px; font-weight:800; letter-spacing:0px; color:#FFFFFF; }
#mainMenu .menuFirst { float:left; display:block; padding:15px 6px 8px 10px; overflow:hidden; }
#mainMenu .menuLast { float:left; display:block; padding:15px 0px 8px 6px; overflow:hidden; }
#mainMenu .menu_img { float:left; padding:0px; margin:0px; vertical-align:center; }
#mainMenu .menu_img img { display:inline-block; padding:9px 8px 7px 8px; margin:0px; vertical-align:center; }
#mainMenu .bar { float:left; font-weight:700; font-size:16px; color:#000000; padding:15px 8px 0px 8px; vertical-align:top; }
#mainMenu a.mlink { font-size:14px; font-weight:800; letter-spacing:0px; color:#000000; background-repeat:no-repeat; background-position:left center; }
#mainMenu a.mlink:hover{ font-weight:800; color:#CFD4D8; }
#mainMenu .subCate { background:#6B6C6E; padding:15px; line-height:20px; text-align:left; border-radius:7px; }
#mainMenu .subCate a.subCateLink { font-size:13px; font-weight:100; letter-spacing:0px; color:#FFFFFF; background-repeat:no-repeat; background-position:left center; }
#mainMenu .subCate a.subCateLink:hover{ font-weight:100; color:#F05A28; }
#mainMenu .subCate .subcatebar { display:inline-block; font-weight:700; font-size:12px; color:#F4F4F4; padding:0px 6px 0px 6px; vertical-align:top; }
#mainMenu .subcate_point { display:block; text-align:left; height:15px; }

#mainMenu .totalCate { float:left; width:150px; padding:15px; line-height:20px; text-align:left; }
#mainMenu .totalSubCate { float:left; width:800px; padding:15px 0px 5px 0px; line-height:20px; text-align:left; }
#mainMenu a.subCateLink:link,a.subCateLink:visited,a.subCateLink:active { font-size:14px; font-weight:600; text-decoration:none; color:#FFFFFF; line-height:23px; }
#mainMenu a.subCateLink:hover { font-size:14px; font-weight:600; text-decoration:none; color:#FF4200; line-height:23px;}

.visual { margin:0 auto; width:100%; text-align:center; background:#ffffff; overflow:hidden; margin-top:0px; }
.visual .const { margin:0 auto; width:100%; min-width:1000px; background:#ffffff; overflow:hidden; } /* height:460px; */
.visual .const p { display:block; width:100%; min-width:1000px; z-index:1; } /* height:460px; */
.visual .const img.visualBigImg { width:100%; max-width:1000px; }
.visual .pnBtn { margin:0 auto; width:1000px; height:17px; margin-top:-17px; text-align:left; }
.visual .pnBtn .pre { position:absolute; width:17px; height:17px;  margin-top:-160px; margin-left:33px; }
.visual .pnBtn .next { position:absolute; width:17px; height:17px; margin-top:-160px; margin-left:950px; }

.visual .visualTab { margin:0 auto; width:100%; text-align:left; background:#ffffff; overflow:hidden; z-index:2;  }
.visual .visualTab .visualConst { margin:0 auto; width:1000px; min-width:1000px; background:#E7E9E4; overflow:hidden; }
.visual .visualTab .visualConst .tabImg { display:inline-block; width:161px; padding:7px 0 6px 0; margin:0px; text-align:center; overflow:hidden; border:0px solid #ff0000;}
.visual .visualTab .visualConst .tabImg:nth-child(4) { width:162px; }
.visual .visualTab .visualConst .tabImg:nth-child(5) { width:177px; }
.visual .visualTab .visualConst .tabImg span { font-size:14px; font-weight:450; color:#3F3F3D; letter-spacing:-1px; }
.visual .visualTab .visualConst .tabImg:hover { background:#364252; }
.visual .visualTab .visualConst .tabImg:hover span { color:#F6F6F8; }
.visual .visualTab .visualConst .tabImg img.out { display:block; }
.visual .visualTab .visualConst .tabImg img.over { display:none;  }


/*.visual { width:100%; margin:0 auto; text-align:center; background:#E5E5E5; overflow:hidden; margin-top:15px; }
.visual .const { width:100%; overflow:hidden; background:#E8E8E8; }
.visual .const table { width:100%; border-spacing:1px; padding:0px; margin:0px; }
.visual .visual_srolling { position:relative; margin:0 auto; width:1000px; height:358px; overflow:hidden;  }
.visual .visual_srolling li { padding:0px; margin:0px; width:1000px; height:358px; vertical-align:top; overflow:hidden; }
.visual .pnBtn { margin:0 auto; width:1000px; height:17px; margin-top:-17px; text-align:left; }
.visual .pnBtn .pre { position:absolute; width:17px; height:17px;  margin-top:-160px; margin-left:33px; }
.visual .pnBtn .next { position:absolute; width:17px; height:17px; margin-top:-160px; margin-left:950px; }

.visualTabContents { position:relative; width:100%; text-align:center; overflow:hidden;  }
.visualTabContents .leftbg { float:left; width:50%; height:45px; background:url('/images/visualbg_left.png') repeat-x; }
.visualTabContents .rightbg { float:right; width:50%; height:45px; background:url('/images/visualbg_right.png') repeat-x; }
.visualTab { position:relative; width:1000px; height:64px; margin:0 auto; margin-top:-45px; text-align:center; z-index:100; }
.visualTab li { float:left; }*/

#bx-pager li.item1 a:before { content: url(/images/visualTab1_out.png); }
#bx-pager li.item2 a:before { content: url(/images/visualTab2_out.png); }
#bx-pager li.item3 a:before { content: url(/images/visualTab3_out.png); }
#bx-pager li.item4 a:before { content: url(/images/visualTab4_out.png); }
#bx-pager li.item5 a:before { content: url(/images/visualTab5_out.png); }
#bx-pager li.item6 a:before { content: url(/images/visualTab6_out.png); }

#bx-pager li.item1 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab1_over.png); }
#bx-pager li.item2 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab2_over.png); }
#bx-pager li.item3 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab3_over.png); }
#bx-pager li.item4 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab4_over.png); }
#bx-pager li.item5 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab5_over.png); }
#bx-pager li.item6 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab6_over.png); }

#bx-pager li.item1 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab1_over.png); }
#bx-pager li.item2 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab2_over.png); }
#bx-pager li.item3 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab3_over.png); }
#bx-pager li.item4 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab4_over.png); }
#bx-pager li.item5 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab5_over.png); }
#bx-pager li.item6 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab6_over.png); }

.hotpro { width:1000px; height:334px; margin:0 auto; text-align:center; overflow:hidden; }
.hotpro p { padding:0px; margin:0px; }

.event_corner { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:30px;  background:#FFFFFF; }
.event_corner .formTitle { float:left; width:150px; font-size:30px; color:#f16264; font-weight:800; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:left; border-top:0px solid #D7D7D9; overflow:hidden; }
.event_corner .formTitle span { font-size:13px; letter-spacing: 0px; color: #999999; font-weight:800; padding-left:0px; text-align:left; }
.event_corner .const { float:left; width:100%; border-top:0px solid #D7D7D9; overflow:hidden; }
.event_corner .const p { float:left; padding:0px; margin:0px; }
.event_corner .const p img { float:left; padding:0px; margin:0px; }

.best10 { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:40px;  }
.best10 .formTitle { font-size:24px; color:#404042; font-weight:600; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:left; margin-bottom:10px; overflow:hidden; }
.best10 .formTitle span { font-size:13px; letter-spacing: -1px; color: #6D6D6D; font-weight:100; padding-left: 10px; text-align:left; }
.best10 .formTitleLine { position:absolute; width:1000px; height:3px; border-top:3px solid #000000; margin-top:-75px; }
.best10 .const { width:100%; border:1px solid #969495; border-top:0px; border-left:0px; border-right:0px; border-bottom:0px; padding:15px 0 15px 0; }
.best10 .const table td { border-collapse:collapse; border-spacing:1px; }
.best10 .const li { padding:3px 0 3px 0; }
.best10 .const li.promote { height:23px; padding-left:10px; padding-right:10px; }
.best10 .const li.gname { padding-left:10px; padding-right:10px; }
.best10 .const li.icon { height:11px; }

/*.banner_corner { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:0px;  }
.banner_corner .const { width:100%; border:0px solid #404042; border-left:0px; border-right:0px; overflow:hidden; }
.banner_corner .const .iconbanner img { width:110px; height:110px; border:1px solid #C8C8C8; overflow:hidden; }
.banner_corner .const .iconbanner img.over { display:none; }
.banner_corner .const .iconbanner p { width:110px; height:110px; border-collapse:collapse;  }
.banner_corner .const .iconbanner p:hover .out { display:none;  }
.banner_corner .const .iconbanner p:hover .over { display:block; }
.banner_corner .const p { float:left; padding:0px; margin:0px; }*/

.banner_corner { margin:0 auto; width:100%; text-align:center; overflow:hidden; padding:50px 0 15px 0; background:#FFFFFF; }
.banner_corner .const { margin:0 auto; width:1000px; border:0px solid #404042; overflow:hidden; }
.banner_corner .const .iconbanner { margin-left:0px; }

.banner_corner .const .iconbanner p { float:left; display:inline-block; padding:0px; margin:0px; width:100px; overflow:hidden; }
.banner_corner .const .iconbanner img.over { display:none; }
.banner_corner .const .iconbanner p:hover .out { display:none;  }
.banner_corner .const .iconbanner p:hover .over { display:inline-block; }

.banner_corner2 { width:1000px; margin:0 auto; border:10px solid #6F57A5; text-align:center; overflow:hidden; margin-top:40px;  }
.banner_corner2 .const { width:100%; border-left:0px; border-right:0px; overflow:hidden; }
.banner_corner2 .const p { float:left; padding:22px; margin:0px; }

.special_corner { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:60px;  }
.special_corner .formTitle { font-size:24px; color:#404042; font-weight:800; padding:3px 0px 0px 0px;	letter-spacing:-2px; text-align:left; margin-bottom:10px;  }
.special_corner .formTitle span { font-size:12px; letter-spacing: -1px; color: #6D6D6D; font-weight:100; padding-left: 10px;  }
.special_corner .const { width:100%; text-align:center; overflow:hidden; }
.special_corner .const .topImg { float:left; padding:0px; margin:0px 0px 10px 0px; }
.special_corner .const .bann { float:left; padding:0px; margin:0px; }
.special_corner .const .pname { font-size:15px; font-weight:600; margin-top:5px; }

.special_corner .const .sub_btn_prev a { display:block; width:75px; height:75px; }
.special_corner .const .sub_btn_prev{ display:block; float:left; position:relative; width:75px; height:75px; background:url( /images/index/sub_left_out.png ) no-repeat; margin:-210px 0px 0px 5px; _margin:-210px 0px 0px 5px; cursor:pointer; }
.special_corner .const .sub_btn_prev:hover{ display:block; float:left; position:relative; width:75px; height:75px; background:url( /images/index/sub_left_over.png ) no-repeat; margin:-210px 0px 0px 5px; _margin:-210px 0px 0px 5px; cursor:pointer; }

.special_corner .const .sub_btn_next a { display:block; width:75px; height:75px; }
.special_corner .const .sub_btn_next{ display:block; float:right; position:relative; width:75px; height:75px; background:url( /images/index/sub_right_out.png ) no-repeat; margin:-210px 0px 0px -80px; _margin:-210px 0px 0px -80px; cursor:pointer; }
.special_corner .const .sub_btn_next:hover{ display:block; float:right; position:relative; width:75px; height:75px; background:url( /images/index/sub_right_over.png ) no-repeat; margin:-210px 0px 0px -80px; _margin:-210px 0px 0px -80px; cursor:pointer;}


.categoryBest5 { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:70px;  }
.categoryBest5 .formTitle { font-size:24px; color:#404042; font-weight:600; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:left; margin-bottom:10px;  }
.categoryBest5 .formTitle span { display:inline-block; font-size:17px; letter-spacing:-1px; color: #6D6D6D; font-weight:600; }
.categoryBest5 .formTitle span.bar { display:inline-block; font-weight:700; font-size:16px; color:#241E20; padding:6px 3px 0px 3px; vertical-align:top; }
.categoryBest5 .formTitleLine { position:absolute; width:200px; height:4px; border-top:1px solid #969495; margin-top:-23px; margin-left:800px;  }
.categoryBest5 .const { width:100%; background:#FFFFFF; }
.categoryBest5 .const li { padding:3px 0 3px 0; }
.categoryBest5 .const li.promote { height:23px; padding-left:10px; padding-right:10px; }
.categoryBest5 .const li.gname { padding-left:10px; padding-right:10px; }
.categoryBest5 .const li.icon { height:11px; }

.bestmd { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:40px;  }
.bestmd .formTitle { font-size:24px; color:#404042; font-weight:600; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:left; margin-bottom:10px; overflow:hidden; }
.bestmd .formTitle span { font-size:13px; letter-spacing: -1px; color: #6D6D6D; font-weight:100; padding-left: 10px; text-align:left; }
.bestmd .formTitleLine { position:absolute; width:1000px; height:3px; border-top:3px solid #000000; margin-top:-75px; }
.bestmd .const { width:100%; border:1px solid #969495; border-top:0px; border-left:0px; border-right:0px; border-bottom:0px; padding:15px 0 15px 0; }
.bestmd .const table td { border-collapse:collapse; border-spacing:1px; }
.bestmd .const li { padding:0px 0 0px 0; }
.bestmd .const li.promote { height:23px; padding-left:10px; padding-right:10px; }
.bestmd .const li.gname { padding-left:10px; padding-right:10px; }
.bestmd .const li.icon { height:11px; }
.bestmd .const .img_thumb a .desc {	display: none; padding:3px 0 3px 0; }
.bestmd .const .img_thumb a:hover .desc{ position: absolute; display: block; width:200px; margin-top:-60px; filter:alpha(opacity=60);/*익스용 투명도 필터*/ opacity:.60; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /*--익스8용 투명도 필터--*/ }		

.mdrecommend_corner { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:40px;  }
.mdrecommend_corner .formTitle { font-size:24px; color:#404042; font-weight:600; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:left; margin-bottom:10px; overflow:hidden; }
.mdrecommend_corner .formTitle span { font-size:12px; letter-spacing: -1px; color: #6D6D6D; font-weight:100; padding-left: 10px;  }
.mdrecommend_corner .formTitleLine { position:absolute; width:850px; height:4px; border-top:1px solid #969495; margin-top:-23px; margin-left:150px;  }
.mdrecommend_corner .const { width:100%; background:#F3F3F5;  padding:32px 0 32px 0; }
.mdrecommend_corner .const div { position: relative; display:inline-block; width:122px; text-align:center; overflow: hidden; }

/*.mdrecommend_corner .const div .pname { display:block; font-size:14px; font-weight:500; text-align:center; padding-top:10px; overflow: hidden; } */
.mdrecommend_corner .const div .pname {		display: none; 	}
.mdrecommend_corner .const div:hover .pname{ /*캡션 텍스트*/	position: absolute;	display: block;	width: 122px;	height: 122px; font-size:14px; font-weight:700; color:#FFFFFF; text-align:center; padding-top:60px; margin-top:-122px; background:#7E7C7F;	filter: alpha(opacity=80);/*익스용 투명도 필터*/	opacity: .80;	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--익스8용 투명도 필터--*/	}	

.shoppingmap { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:70px; margin-bottom:70px; }
.shoppingmap .formTitle { font-size:24px; color:#404042; font-weight:600; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:left; margin-bottom:10px; overflow:hidden; }
.shoppingmap .formTitle span { font-size:13px; letter-spacing: -1px; color: #6D6D6D; font-weight:100; padding-left: 0px; text-align:left; }
.shoppingmap .formTitleLine { position:absolute; width:1000px; height:3px; border-top:3px solid #000000; margin-top:-75px; }
.shoppingmap .const { width:100%; border:1px solid #969495; border-left:0px; border-right:0px; }

.customermap { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:40px;  }
.customermap .const { width:100%; padding:10px 0 10px 0; border:4px solid #404042; border-left:0px; border-right:0px; border-bottom:0px; overflow:hidden; }

#footer { font-size:12px; color:#8E8E90; }
#footer a.tipLink { font-size:12px; letter-spacing:0px; color:#808080; background-repeat:no-repeat; background-position:left center; }
#footer a.tipLink:hover{ color:#F05A28; }
#footer .bar { display:inline-block; color:#808080; padding:0 7px 0 7px; }
#footer .pointerBox { display:inline-block; background:#EE7728; padding:0px 6px 0px 5px; color:#FFFFFF; line-height:18px; }
#footer .bankBox { display:inline-block; background:#EE7728; padding:0px 6px 0px 5px; color:#FFFFFF; line-height:18px; }
#footer .backNumber { font-family:Tahoma; font-size:13px; color:#000000; font-weight:800; letter-spacing:1px; }


